## Version Information Version Information — Variables and macros to check the GtkGLExt version |

## Functions

#define | GTKGLEXT_CHECK_VERSION()

## Types and Values

#define | GTKGLEXT_MAJOR_VERSION
#define | GTKGLEXT_MINOR_VERSION
#define | GTKGLEXT_MICRO_VERSION
#define | GTKGLEXT_INTERFACE_AGE
#define | GTKGLEXT_BINARY_AGE
extern const guint | gtkglext_major_version
extern const guint | gtkglext_minor_version
extern const guint | gtkglext_micro_version
extern const guint | gtkglext_interface_age
extern const guint | gtkglext_binary_age

## Includes

    #include <gtk/gtkgl.h>

## Description

## Functions

### GTKGLEXT_CHECK_VERSION()

    #define             GTKGLEXT_CHECK_VERSION(major, minor, micro)

## Types and Values

### GTKGLEXT_MAJOR_VERSION

    #define GTKGLEXT_MAJOR_VERSION (1)

### GTKGLEXT_MINOR_VERSION

    #define GTKGLEXT_MINOR_VERSION (2)

### GTKGLEXT_MICRO_VERSION

    #define GTKGLEXT_MICRO_VERSION (0)

### GTKGLEXT_INTERFACE_AGE

    #define GTKGLEXT_INTERFACE_AGE (0)

### GTKGLEXT_BINARY_AGE

    #define GTKGLEXT_BINARY_AGE    (0)

### gtkglext_major_version

    extern const guint gtkglext_major_version;

### gtkglext_minor_version

    extern const guint gtkglext_minor_version;

### gtkglext_micro_version

    extern const guint gtkglext_micro_version;

### gtkglext_interface_age

    extern const guint gtkglext_interface_age;

### gtkglext_binary_age

    extern const guint gtkglext_binary_age;